Anonymous Login
2019-06-25 17:20 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000636v2.2 Release (Closed)[All Projects] Generalpublic2010-12-19 13:18
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.2 
Summary0000636: allow to set list length of project list
Descriptionsee http://forums.web2project.net/viewtopic.php?p=8109#8109
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001429

caseydk (administrator)

Apparently 'page_size' was one of those values that got set manually.. but never got included in an update script. Regardless, I've now tweaked the config script to automatically set it if none exists.

Unfortunately, it will appear outside of any of the groupings, but that's an easy tweak.

Resolved in r1527, will be in v2.2

~0001430

caseydk (administrator)

Actually meant to mark this resolved. My fault.

~0001454

caseydk (administrator)

In v2.2 release.
+Notes

-Issue History
Date Modified Username Field Change
2010-11-23 23:08 opto New Issue
2010-12-08 12:58 caseydk Status new => assigned
2010-12-08 12:58 caseydk Assigned To => caseydk
2010-12-08 12:58 caseydk Project Pending Requests => v2.2 Release (Closed)
2010-12-12 22:58 caseydk Note Added: 0001429
2010-12-12 22:58 caseydk Status assigned => feedback
2010-12-12 22:59 caseydk Note Added: 0001430
2010-12-12 22:59 caseydk Status feedback => resolved
2010-12-12 22:59 caseydk Resolution open => fixed
2010-12-19 13:18 caseydk Note Added: 0001454
2010-12-19 13:18 caseydk Status resolved => closed
2010-12-19 13:18 caseydk Fixed in Version => 2.2
+Issue History